jQuery(function () {
    var localizador = jQuery('#localizador').val();
    // llama al mismo cargar_info que el modificar
    cargarResumenLocalizadorComun(localizador,1);
    resultado_extras_eliminacion(localizador,0);
});